(function () {
    var my_script = document.createElement('script');
    my_script.type = 'text/javascript';
    my_script.id = "isitetv_media_loader";
    my_script.src = 'https://flv.isitetv.com/js/isitetv_wickes_video_injector.min.js';
    document.body.appendChild(my_script);
}());